Subject: [bug#47615] [PATCH 1/9] gnu: bootstrap: Add support for powerpc-linux.

From: Vincent Legoll <[email-masked]>
Date: Wed, 14 Apr 2021 09:36:24 +0200

Hello,

On Wed, Apr 14, 2021 at 5:51 AM Chris Marusich <[email-masked]> wrote:
> Generally speaking, this patch looks fine to me.  Just curious, what
> sort of machines does one use for 32-bit powerpc?

Old apple hardware based on powerpc G4 (powermacs, mini, imac, etc.),
maybe even G3.

> Any ideas for how we can get a machine for powerpc CI?  Maybe VMs, I
> guess?  Can a POWER9 machine be a powerpc-linux machine...?

A VM on power9 may be able to run BE ppc32.

Regards

-- 
Vincent Legoll